.InformationText {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	line-height: 14pt;
	text-decoration: none;
}
.menu {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 7.75pt;
	color: #555555;
	text-decoration: none;
	font-weight: bold;

}
.headline {

	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	color: #555555;
	text-decoration: none;
	font-weight: bold;
}
.InformationText2 {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	line-height: 14pt;
	text-decoration: none;
	font-weight: bold;

}
.InformationText4 {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	line-height: 12pt;
	text-decoration: none;
}
.InformationText3 {

	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #555555;
	line-height: 16pt;
	text-decoration: none;
}
.menulight {

	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #00CCFF;
	text-decoration: none;
	font-weight: bold;
}
.MenuText2 {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #000066;
	line-height: 12pt;
	text-decoration: none;
}
.headline2 {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	color: #555555;
	text-decoration: none;
	font-weight: bold;
}
a {
	text-decoration:none
}
